Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

An access token in Infisical

Query Parameters

limit
number
default:25

The number of sub organizations to return.

Required range: 1 <= x <= 1000
offset
number
default:0

The offset to start from. If you enter 10, it will start from the 10th sub organization.

Required range: x >= 0

Optional. Filter sub organizations by name (case-insensitive substring match).

orderBy
enum<string>
default:name

The field to order sub organizations by. Currently only 'name' is supported.

Available options:
name
orderDirection
enum<string>
default:asc

The direction to order sub organizations. Either 'asc' or 'desc'.

Available options:
asc,
desc
isAccessible
enum<string>

Filter to only return sub organizations that the actor has access to.

Available options:
true,
false

Response

Default Response

organizations
object[]
required
totalCount
number
required